Last Comment Bug 447979 - Add Mochitests for clickable items on HTML pages
: Add Mochitests for clickable items on HTML pages
Status: RESOLVED FIXED
: access
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: a11ytestdev
  Show dependency treegraph
 
Reported: 2008-07-25 07:23 PDT by Marco Zehe (:MarcoZ) on PTO until August 15
Modified: 2011-07-22 08:52 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Marco Zehe (:MarcoZ) on PTO until August 15 2008-07-25 07:23:41 PDT
To make sure they always work.
Comment 1 alexander :surkov 2011-07-22 08:20:55 PDT
What kind of mochitest you kept in mind if you recall? We have some actions tests (actions/test_general.html). Anything to do now?
Comment 2 Marco Zehe (:MarcoZ) on PTO until August 15 2011-07-22 08:52:29 PDT
I actually think this is covered by our action tests now. Closing as fixed.

Note You need to log in before you can comment on or make changes to this bug.